################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../src/uds/ctl_dtc.c \
../src/uds/debug_util.c \
../src/uds/uds.c \
../src/uds/uds_table.c 

OBJS += \
./src/uds/ctl_dtc.o \
./src/uds/debug_util.o \
./src/uds/uds.o \
./src/uds/uds_table.o 

C_DEPS += \
./src/uds/ctl_dtc.d \
./src/uds/debug_util.d \
./src/uds/uds.d \
./src/uds/uds_table.d 


# Each subdirectory must supply rules for building sources it contributes
src/uds/%.o: ../src/uds/%.c
	@echo 'Building file: $<'
	@echo 'Invoking: Standard S32DS C Compiler'
	arm-none-eabi-gcc "@src/uds/ctl_dtc.args" -MMD -MP -MF"$(@:%.o=%.d)" -MT"$(@)" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


